Vulnerability CVE-2005-3494


Published: 2005-11-03   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in Ar-blog 5.2 and earlier allows remote attackers to inject arbitrary web script or HTML via a blog comment.

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Ar-blog -> Ar-blog 

 References:
http://securitytracker.com/id?1015100
http://lists.grok.org.uk/pipermail/full-disclosure/2005-October/038133.html
http://www.securityfocus.com/bid/15201
http://secunia.com/advisories/17307

Copyright 2021, cxsecurity.com

 

Back to Top